package com.bc_chat.bc_base.entity.wallet;

public class ChatRedPacketDetailEntity {


    /**
     * id : 38
     * sender_name : 冠军
     * sender_avatar : http://liaoxinceshi.oss-cn-zhangjiakou.aliyuncs.com/image/2f64963332a8d88db6087f1b32c79fbb.jpg
     * amount : 1.00
     * status : 2
     * receiver_name : null
     * receiver_avatar : null
     * take_time : 0
     * title : 牛气冲天
     */

    private String id;
    private String sender_name;
    private String sender_avatar;
    private String amount;
    private String status;
    private String receiver_name;
    private String receiver_avatar;
    private String take_time;
    private String title;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSender_name() {
        return sender_name;
    }

    public void setSender_name(String sender_name) {
        this.sender_name = sender_name;
    }

    public String getSender_avatar() {
        return sender_avatar;
    }

    public void setSender_avatar(String sender_avatar) {
        this.sender_avatar = sender_avatar;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getReceiver_name() {
        return receiver_name;
    }

    public void setReceiver_name(String receiver_name) {
        this.receiver_name = receiver_name;
    }

    public String getReceiver_avatar() {
        return receiver_avatar;
    }

    public void setReceiver_avatar(String receiver_avatar) {
        this.receiver_avatar = receiver_avatar;
    }

    public String getTake_time() {
        return take_time;
    }

    public void setTake_time(String take_time) {
        this.take_time = take_time;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
